Mailinglist Archive: opensuse (2532 mails)

< Previous Next >
Re: [opensuse] Can not update/remove Firefox
  • From: Valentin Sawadski <valentin.sawadski@xxxxxxxxxxxxxx>
  • Date: Thu, 01 May 2008 16:22:02 +0200
  • Message-id: <1209651722.4649.0.camel@xxxxxxxxxxx>
Hi,

On Thu, 2008-05-01 at 09:58 -0400, Ken Schneider wrote:
Valentin Sawadski pecked at the keyboard and wrote:
Hello,

On Wed, 2008-04-30 at 19:58 +0200, Wolfgang Rosenauer wrote:
Remove both Firefox packages manually with
rpm -e --noscripts MozillaFirefox

This gets me the following error-message:

error: "MozillaFirefox" specifies multiple packages

Kind regards,
Valentin

Try this first:
rpm -qa|grep -i mozill

Then use rpm -e with the correct version of mozilla that you want removed.

Thank you all very much, the second installation is now gone!

Thanks,
Valentin
< Previous Next >